.d-flex {
  display: inline-flex;
}

.fr {
  float: right;
}

.bg-white {
  background-color: #ffffff;
}

.mr-10 {
  margin-right: 10px;
}

.head-layout {
  padding: 5px 10px !important;
  box-shadow: 0 2px 5px #dbdbdb;
}

.ant-btn.btn-default {
  background-color: #f1f1f1;
  color: #000000;
}

.title-custom {
  font-size: 20px;
  font-weight: 600;
  margin-right: 10px;
  margin-bottom: 0;
}

.ant-btn.bg-bell {
  background-color: #f1f1f1;
  border-radius: 50%;
  padding: 0 6px 2px;
  color: rgb(9, 106, 170);
}

/*#region list customer */
.head-custom {
  padding: 10px 10px 0;
}

.tab-custom .ant-tabs-nav {
  background-color: #ffffff;
  padding: 0 10px;
  box-shadow: 0 2px 5px #dbdbdb;
  margin-bottom: 0 !important;
}

.tab-custom .ant-tabs-content-holder {
  padding: 10px;
}
.tab-custom .search-tb {
  padding: 10px;
}

.bg-search {
  background-color: #f1f1f1 !important;
  border-radius: 30px !important;
}

.bg-search input {
  background-color: #f1f1f1;
}

.custom-select .ant-select-selector {
  border-radius: 40px !important;
  background-color: #f1f1f1 !important;
}

.tab-custom .ant-select .ant-select-selector {
  background-color: #f1f1f1 !important;
  border-radius: 30px !important;
}

.icon-eye {
  position: absolute;
  top: 0;
  right: 10px;
}
.icon-edit {
  color: rgb(8, 184, 169);
  text-align: center;
}

.tab-custom .ant-table-thead > tr > th,
.tab-custom .ant-table-tbody > tr > td {
  padding: 5px;
}
/* #endregion list customer */
